Subject: Re: pull-request: wireless-drivers-next 2015-02-07

From: Larry Finger <[email-masked]>
Date: Mon, 09 Feb 2015 14:49:42 -0600

On 02/09/2015 02:37 PM, John W. Linville wrote:
> On Mon, Feb 09, 2015 at 12:13:42PM -0800, David Miller wrote:
>> From: Kalle Valo <[email-masked]>
>> Date: Sat, 07 Feb 2015 13:40:51 +0200
>>
>>> There's a small conflict in drivers/net/wireless/rtlwifi/pci.c, the fix
>>> is to leave the two labels like this:
>>>
>>> 			schedule_work(&rtlpriv->works.lps_change_work);
>>> 		}
>>> end:
>>> 		skb = new_skb;
>>> no_new:
>>> 		if (rtlpriv->use_new_trx_flow) {
>>>
>>>
>>
>> That can't be the correct resolution:
>>
>> drivers/net/wireless/rtlwifi/pci.c: In function ‘_rtl_pci_rx_interrupt’:
>> drivers/net/wireless/rtlwifi/pci.c:934:1: warning: label ‘end’ defined but not used [-Wunused-label]
>>
>> So I've removed that label in the merge commit.
>
> FWIW, that's the way I have it in wireless-testing as well..

I must have missed the pull request. Removal of the label "end" is correct.

Larry

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html